postgresql

Description:PostgreSQL RDBMS
Homepage:https://www.postgresql.org/
Location:Portage
Legend:
  • + - stable
  • ~ - unstable
  • M - hardmask
alpha amd64 arm hppa ia64 m68k mips ppc ppc64 s390 sh sparc x86
9999 diff - - - - - - - - - - - - -
12.1 diff + + + + + - ~ + + ~ ~ + +
12.0 diff ~ ~ ~ ~ ~ - ~ ~ ~ ~ ~ ~ ~
11.6 diff + + + + + - ~ + + ~ ~ + +
11.5 diff ~ ~ ~ ~ ~ - ~ ~ ~ ~ ~ ~ ~
11.4 diff + + + ~ + - ~ + + ~ ~ + +
10.11 diff + + + + + - ~ + + ~ ~ + +
10.10 diff ~ ~ ~ ~ ~ - ~ ~ ~ ~ ~ ~ ~
10.9 diff + + + ~ + - ~ + + ~ ~ + +
9.6.16 diff + + + + + - ~ + + ~ ~ + +
9.6.15 diff ~ ~ ~ ~ ~ - ~ ~ ~ ~ ~ ~ ~
9.6.14 diff + + + + + - ~ + + ~ ~ + +
9.6.13-r1 diff ~ ~ ~ ~ ~ - ~ ~ ~ ~ ~ ~ ~
9.6.13 diff + + + + + - ~ + + ~ ~ + +
9.5.20 diff + + + + + - ~ + + ~ ~ + +
9.5.19 diff ~ ~ ~ ~ ~ - ~ ~ ~ ~ ~ ~ ~
9.5.18 diff + + + + + - ~ + + ~ ~ + +
9.5.17-r1 diff ~ ~ ~ ~ ~ - ~ ~ ~ ~ ~ ~ ~
9.5.17 diff + + + + + - ~ + + ~ ~ + +
9.4.25 diff + + + + + - ~ + + ~ ~ + +
9.4.24 diff ~ ~ ~ ~ ~ - ~ ~ ~ ~ ~ ~ ~
9.4.23 diff + + + + + - ~ + + ~ ~ + +
9.4.22-r1 diff ~ ~ ~ ~ ~ - ~ ~ ~ ~ ~ ~ ~
9.4.22 + + + + + - ~ + + ~ ~ + +

USE flags

Security Advisory

Date Severity Title
about 1 year normal PostgreSQL: SQL injection
about 1 year high PostgreSQL: Multiple vulnerabilities
over 2 years normal PostgreSQL: Multiple vulnerabilities
about 3 years normal PostgreSQL: Multiple vulnerabilities
over 4 years normal PostgreSQL: Multiple vulnerabilities
about 8 years normal PostgreSQL: Multiple vulnerabilities
almost 12 years high PostgreSQL: Multiple vulnerabilities
over 12 years normal PostgreSQL: Privilege escalation
almost 13 years normal PostgreSQL: Multiple vulnerabilities
over 13 years normal PostgreSQL: SQL injection
over 14 years normal PostgreSQL: Multiple vulnerabilities
almost 15 years high PostgreSQL: Buffer overflows in PL/PgSQL parser
almost 15 years normal PostgreSQL: Multiple vulnerabilities
over 15 years normal PostgreSQL: Insecure temporary file use in make_oidjoins_check

Also available in: Atom

Thank you!